/*

Current color code::::   #921C00

*/


/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");
.site-btn {
	background: transparent;
	color: #921C00;
	border: 1px solid #921C00;
	border-radius: 50px;
	padding: 5px 50px 5px 40px;
	font-size: 16px;
	font-weight: 500;
	margin-top: 30px;
	position: relative;
	transition: .5s ease;
}

.site-btn:after {
	content: "\f178";
	position: absolute;
	color: #921C00;
	font-size: 20px;
	right: 0;
	font-family: 'FontAwesome';
	margin-right: 20px;
	transition: .5s ease;
}

.site-btn:hover:after {
	color: #fff;
}

.site-btn:hover {
	background: #921C00 !important;
	color: #fff !important;
	border: 1px solid #921C00 !important;
}

h1,
h2,
h3,
h4 {
	font-family: 'PlayfairDisplay';
	font-weight: 500;
}

h2,
h3 {
	text-transform: none;
	color: #575757;
	line-height: 1.2;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 30px;
}

p {
	font-size: 16px;
	color: #575757;
	line-height: 1.6;
}

.content,
.content .container,
.full_width {
	background-color: #fff;
}

#back_to_top>span {
	border: 2px solid #921C00;
}

#back_to_top span i,
#back_to_top span span {
	color: #921C00;
	transition: all .5s;
}

#back_to_top:hover span i {
	color: #fff;
}

#back_to_top:hover>span {
	background: #921C00;
	border: 2px solid #921C00;
}

#ui-datepicker-div {
	z-index: 9999 !important;
}

a.qbutton.default {
    margin: 10px 0px !important;
}


/********************
 **SITE - HEADER****
*********************/

nav.main_menu>ul>li.active {
	position: relative;
}

nav.main_menu>ul>li.active:after {
	content: "";
	position: absolute;
	background: #921C00;
	width: 100%;
	height: 4px;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -2px;
}

nav.main_menu>ul>li {
	margin: 0 8px;
}

nav.main_menu>ul>li>a {
	font-size: 11px;
	font-weight: 400;
	padding: 0;
	color: #575757;
}

nav.main_menu>ul>li.active>a {
	font-weight: 700;
	color: #921C00;
}

nav.main_menu>ul>li>a:hover {
	color: #921C00;
	transition: all 0.5s;
}

.header_bottom_right_widget_holder {
	display: flex;
	align-items: center;
}

.header_bottom .shopping_cart_header {
	padding: 0 26px 0 7px;
}


/********************
 **SITE - BANNER****
*********************/

.site-banner {
	padding: 100px 0;
}

.site-banner-content .vc_column-inner>.wpb_wrapper {
	background-color: rgba(255, 255, 255, 0.9);
	padding: 60px;
	max-width: 530px;
	box-sizing: border-box;
}

.site-banner p {
	font-size: 20px;
	margin-bottom: 30px;
	position: relative;
	padding-left: 20px;
}

.site-banner p:before {
	content: "";
	position: absolute;
	/*height:100%;*/
	height: 80%;
	top: 5px;
	width: 3px;
	background: #921C00;
	left: 0;
}

.site-banner h1 {
	font-size: 60px;
	color: #921C00;
	line-height: 1.1;
}


/*********************
 **site - ARTICLE****
*********************/

.site-article-section {
	padding: 150px 0;
	background: #fff;
}

.site-article-content h2 {
	position: relative;
	padding-left: 20px;
	margin-bottom: 40px;
}

.site-article-content h2:before {
	content: "";
	position: absolute;
	/*height:100%;*/
	height: 90%;
	top: 10px;
	width: 3px;
	background: #921C00;
	left: 0;
}

.site-article-content .vc_column-inner>.wpb_wrapper,
.site-contact-content .vc_column-inner>.wpb_wrapper {
	max-width: 500px;
	margin: 0 auto;
}


/***********************
 *** SECTION***
***********************/

.site-contact-content h2 {
	position: relative;
	margin-bottom: 70px;
}

.site-contact-content h2:after {
	content: "";
	position: absolute;
	width: 80px;
	height: 3px;
	bottom: -40px;
	background: #921C00;
	left: 0;
}

.site-contact-content ul li a {
	color: #921C00;
	font-weight: 600;
}

.site-contact-content ul li a:hover {
	color: #575757;
}


/**********************
 ***CONTACT SECTION****
***********************/

.site-contact-section {
	background-color: #f3f3f3;
	padding: 150px 0;
}

.site-contact-form {
	background: #fff;
	max-width: 600px;
	padding: 50px;
	border: 1px solid #ddd;
}

.site-contact-form .form-element input[type=text],
.site-contact-form .form-element input[type=tel],
.site-contact-form .form-element input[type=email],
.site-contact-form .form-element textarea {
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	padding-left: 0 !important;
	background: transparent !important;
	border-bottom: 1px solid rgba(151, 151, 151, 0.5) !important;
}

.site-contact-form .form-element input[type=text]:focus,
.site-contact-form .form-element input[type=tel]:focus,
.site-contact-form .form-element input[type=email]:focus,
.site-contact-form .form-element textarea:focus {
	border-bottom: 1px solid #921C00 !important;
}

.site-contact-form input.wpcf7-form-control.wpcf7-quiz {
	margin: 0;
	width: 100%;
}

.site-contact-form .form-element textarea {
	height: 80px;
}

.site-contact-form .form-element {
	margin-bottom: 20px;
	overflow: hidden;
	width: 100%;
}

.site-contact-form .form-element input[type=submit] {
	background: transparent !important;
	color: #921C00 !important;
	border: 1px solid #921C00 !important;
	border-radius: 50px;
	padding: 5px 30px;
	font-size: 16px;
	font-weight: 500;
	margin-top: 30px;
	position: relative;
	transition: .5s ease;
}

.site-contact-form .form-element input[type=submit]:hover {
	background: #921C00 !important;
	color: #fff !important;
	border: 1px solid #921C00 !important;
}

.site-contact-content ul {
	list-style: none;
	margin: 40px 0;
}

.site-contact-content ul li {
	display: flex;
	align-items: baseline;
	margin-bottom: 15px;
}

.site-contact-content ul li i {
	color: #921C00;
	font-size: 20px;
	margin-right: 15px;
}

div.wpcf7-response-output {
	color: #000;
}


/***********************
******CONTACT PAGE******
************************/

.site-contact-page-section {
	padding: 100px 0;
}

.site-contact-page-section h2 {
	position: relative;
	padding-left: 25px;
	margin-bottom: 70px !important;
}

.site-contact-page-section h2:before {
	position: absolute;
	content: "";
	top: 0;
	left: 0px;
	width: 5px;
	height: 100%;
	background: #921C00;
}

.site-contact-page-content .vc_column-inner>.wpb_wrapper {
	max-width: 500px;
}

.site-contact-page-content h2,
.site-contact-page-para,
.site-contact-page-content-flex {
	margin-bottom: 30px !important;
}

.site-contact-page-content-flex .wpb_wrapper {
	display: flex;
	align-items: center;
}

.site-contact-page-content-flex figure {
	margin: 0 20px 0 0;
	background: rgba(0, 0, 0, 0.03);
	min-height: 100px;
	min-width: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.site-contact-page-content-flex figure i {
	color: #921C00;
	font-size: 40px;
}

.site-contact-page-content p a {
	color: #575757;
}

.site-contact-page-content p a:hover {
	color: #921C00;
}


/*********************
******INTERNAL PAGE******
**********************/

.site-internal-banner {
	padding: 200px 0;
}

.site-internal-banner .site-banner-content.vc_col-sm-6 {
	width: 100%;
	text-align: center;
}

.site-internal-banner .site-banner-content .vc_column-inner>.wpb_wrapper {
	max-width: 100%;
	width: 550px;
	margin: 0 auto;
	padding: 40px;
}


/*********************
******FOOTER**********
**********************/

.footer_bottom_holder {
	background-color: #921C00;
}

.footer-last {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.footer-last span {
	color: #fff;
	margin: 0 5px;
}

.footer-last p,
.footer-legal a {
	color: #fff;
	font-size: 14px;
}

.footer-legal a:hover {
	color: rgba(255, 255, 255, 0.7);
}

.footer-legal img {
	max-width: 65px;
	vertical-align: middle;
	margin: 0 0 0 5px;
}


.footer-privacy a {
    color: white;
    padding: 0 10px;
}

.single-column-text {
    padding: 80px 110px;
}

/************************
 *****RESPONSIVE ********
 ************************/

@media only screen and (max-width: 1200px) {
	nav.main_menu>ul>li {
		margin: 0 10px !important;
	}
	.header_bottom .shopping_cart_header {
		padding: 0 15px 0 7px;
	}
	.q_logo img {
		width: 230px !important;
		height: auto !important;
	}
	nav.main_menu>ul>li {
		margin: 0 20px;
	}
	.site-banner-content .vc_column-inner>.wpb_wrapper {
		padding: 60px;
	}
	.site-article-section,
	.site-contact-section {
		padding: 100px 0;
	}
}

@media only screen and (max-width: 1000px) {
	h2 {
		font-size: 34px;
	}
	h3 {
		font-size: 26px;
	}
	.site-btn {
		font-size: 14px;
		padding: 5px 20px;
	}
	.site-btn:after {
		display: none;
	}
	nav.mobile_menu ul li a:hover,
	nav.mobile_menu ul li.active>a {
		color: #921C00;
	}
	nav.mobile_menu ul li a {
		font-size: 16px;
		padding: 15px 0;
	}
	.site-banner-content.vc_col-sm-6 {
		width: 100%;
	}
	.site-banner-content .vc_column-inner>.wpb_wrapper {
		max-width: 100%;
		width: 550px;
		margin: 0 auto;
		padding: 40px;
	}
	.site-banner h1 {
		font-size: 54px;
	}
	.site-article-content h2 {
		margin-bottom: 30px;
	}
	.site-article-section,
	.site-contact-section,
	.site-contact-page-section {
		padding: 70px 0;
	}
	.site-article-row .section_inner_margin,
	.site-contact-row .section_inner_margin,
	.site-contact-page-row .section_inner_margin {
		display: flex;
		flex-wrap: wrap;
	}
	.site-article-content,
	.site-contact-form {
		flex: 0 0 100%;
		order: 2;
	}
	.site-article-image,
	.site-contact-content,
	.site-contact-page-content {
		flex: 0 0 100%;
		order: 1;
		margin-bottom: 40px;
	}
	.site-article-content .vc_column-inner>.wpb_wrapper,
	.site-contact-content .vc_column-inner>.wpb_wrapper {
		max-width: 100%;
	}
	.site-contact-form {
		max-width: 95%;
		margin: 0 auto;
	}
	.site-btn {
		padding: 5px 30px;
	}
	.site-internal-banner {
		padding: 120px 0;
	}
	.single-product-banner h1,
	.product-category-banner h1 {
		font-size: 40px !important;
	}
}

@media only screen and (max-width: 768px) {
	h3 {
		font-size: 20px;
	}
	.site-btn {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 600px) {
	.side_menu_button_wrapper {
		display: flex;
		align-items: center;
	}
	header .q_logo img.mobile {
		max-width: 200px;
		height: auto;
	}
	.site-banner-content .vc_column-inner>.wpb_wrapper {
		padding: 40px 20px;
	}
	.site-banner h1 {
		font-size: 34px;
	}
	h2 {
		font-size: 30px;
	}
	.site-article-content h2::before {
		top: 7px;
	}
	.site-contact-content h2 {
		margin-bottom: 60px;
	}
	.site-contact-content h2::after {
		bottom: -30px;
	}
	.site-contact-form {
		padding: 10px;
	}
	.footer-last {
		flex-wrap: wrap;
	}
	.footer-copyright {
		flex: 0 0 100%;
		order: 2;
	}
	.footer-legal {
		flex: 0 0 100%;
	}
	.site-internal-banner {
		padding: 70px 0;
	}
	.single-column-text {
    padding: 10px 20px;
}
	

	
}


